@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container .name{
	font-weight: 400;
    font-size: 14px;
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance .updates-container .update:last-of-type{
	font-size: 15px;
}


.layout-content.status.status-index .components-section .components-container.one-column .component-container .component-status {
  color:#0DD3AD;
}

.layout-content.status .masthead-container .masthead {
  margin-bottom: 0;
    text-align: center;
}

.layout-content.status.status-index .page-status.status-none {
  background-color: #fff;
  border-radius: 0;
  text-shadow: none;
  margin-bottom: 10px;
}

.layout-content.status.status-index .page-status .status {
  	color: #e25100;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.layout-content.status.status-index .page-status .last-updated-stamp {
  color: #e25100;
}

.layout-content.status.status-index .text-section {
  margin: 0 auto 10px auto;
  width: 90%;
  text-align: center;
}

.layout-content.status.status-index .text-section .font-largest {
  display:none;
}

.color-secondary.font-regular {
  font-size:16px;
  color:#333;
  font-weight:600;
}


.layout-content.status.status-index .page-status.status-major {
  background-color: #ffdbae;
  border-radius: 0;
  text-shadow: none;
  margin-bottom: 45px;
}

.layout-content.status.status-index .page-status.status-major .status {
  color: #e67e22;
}

.layout-content.status.status-index .page-status.status-major .last-updated-stamp {
  color: #e67e22;
}

.layout-content.status.status-index .components-section .component-container.is-group>.component-inner-container {
  font-size:14px;
}


.layout-content.status.status-index .components-section .component-container .group-parent-indicator {
  font-size:20px;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container{
	font-size: 14px;
}


.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child {
	background: #FFF;
    color: #333333;
    border: 1px #cccccc solid;
    font-size: 20px;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(11) {
	background: #f5f5f5;
    color: #ff9900;
    border: 1px #cccccc solid;
    font-size: 20px;
}
.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(3){
  background: #f5f5f5;
    color: #ff9900;
    border: 1px #cccccc solid;
    font-size: 20px;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child .tooltip-base {
  color:#fff;
	
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container .component-status {
  border-radius: 0;
  padding: 1px 10px;
}


.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container {
  padding: 8px 0;
  border-bottom: 1px solid #eae9e9;
  color: #333;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:last-child {
  border:none;
}


.layout-content.status.status-index .page-status.status-maintenance{
  background:#b1e0ff;
}

.layout-content.status.status-index .page-status.status-maintenance .status{
  color: #3498DB;
}

.layout-content.status.status-index .page-status.status-maintenance .last-updated-stamp{
  color: #3498DB;
}

.layout-content.status.status-index .page-status.status-critical{
  background:#f7d4d0;
}

.layout-content.status.status-index .page-status.status-critical .status{
  p{
    border: red 3px solid;
  }
  color: #e74c3c;
}

.layout-content.status.status-index .page-status.status-critical .last-updated-stamp{
  color: #e74c3c;
}

.layout-content.status.status-index .page-status.status-minor{
  background:#f79f45
;
}

.layout-content.status.status-index .page-status.status-minor .status{
  color: #debc28;
}

.layout-content.status.status-index .page-status.status-minor .last-updated-stamp{
  color: #debc28;
}

.layout-content.status.status-index .components-section {
  width: 100%;
  margin: 0 auto 50px auto;
}
.layout-content.status .incidents-list {
  background: #fff;
  padding: 40px;
  margin-top: 40px;
  border: 1px solid #ececec;
  overflow: scroll;
  height: 700px;
}

.months-container {
  padding: 20px;
}

.history-footer {
  padding-bottom: 20px;
}

.page-footer {
  margin-top: 0;
  padding: 15px;
}

.status-yellow > .component-status {
  Border: orange 3px outset;
  padding: 2px 6px;
  border-radius: 4px;
  margin-top:-3px;
}

.status-green > .component-status {
  background:transparent;
  padding: 2px 6px;
  border-radius: 3px;
  margin-top:-2px;
}

.status-blue > .component-status {
  background:#3498db;
  padding: 2px 6px;
  border-radius: 3px;
  margin-top:-2px;
}

.status-red > .component-status {
  Border: red 3px outset;
  padding: 2px 6px;
  border-radius: 3px;
  margin-top:-2px;
}

.status-orange > .component-status {
  background:#f9870c;
  padding: 2px 6px;
  border-radius: 3px;
  margin-top:-2px;
}

body{
  background-color:#fff;
  font-family: 'Questrial', sans-serif;
}

.components-container{
  background-color:#fff;
    
}

.metric {
  background-color:#fff;
}

.updates {
  background-color:#fff;
}

.layout-content.status.status-index .unresolved-incident.impact-major .incident-title  {
  background-color:#e74c3c;
}

.layout-content.status .masthead-container.premium .masthead .text-container {
  background: transparent;
}

.page-name {
  display: none!important;
}



.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown, .layout-content.status-full-history .show-filter.open {
  background: #ff9900;
  box-shadow: none!important;
  border: none!important;
}

/*@media (max-width:800px) {
  .container {
    width: 92%;
    margin:
  }
}*/
@media (max-width:600px) {
  .layout-content.status.status-index .page-status .last-updated-stamp {
    display: block!important;
    float: none;
  }
}

@media (max-width:460px) {
  .masthead {
    text-align: center!important;
  }
  #cover-image-container {
    height: 185px!important;
    background-position-x: -42px;
  }
  .text-container {
    padding: 15px!important;
  }
  .page-name {
    float: none!important;
    max-width: inherit!important;
  }
  .updates-dropdown-container {
    float: none!important;
  }
  .layout-content.status.status-index .components-section .component-container.is-group>.component-inner-container {
    font-size: 14px;
  }
  .layout-content.status.status-index .page-status.status-none {
    margin-bottom: 20px;
  }
  .layout-content.status.status-index .components-section .component-container .child-components-container {
    display: block;
  }
  .layout-content.status.status-index .components-section .component-container .group-parent-indicator, .tooltip-base {
    display: none;
  }
}
@media (max-width:400px) {
  #cover-image-container {
    background-position-x: -57px;
  }
}
@media (max-width:370px) {
  #cover-image-container {
    background-position-x: -84px;
  }
}